Subject: [netatalk-admins] afpfs??

From: Mike Mansell <[email-masked]>
Date: Thu, 1 Oct 1998 09:52:03 -0400 (EDT)

Anyone know what happened to Ben Hekster's afpfs www page?  I can't seem
to connect to it.  While on the subject, I don't suppose an ASIP client
for un*x is in the works anywhere? 

Thanks,
	Mike.

--
    /\     Michael G. Mansell, BSc. (SCS)  Office:  (905) 761-6171  x228
   /\ \    Engineering Support             Fax:     (905) 761-7358
  /\ \ \   DataVation Inc.    
 /  \ \ \  WWW.DataVation.COM              Email:   [email-masked]